# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Fri Dec  6 11:55:15 2024
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/LaB6-farhie-20241206-115515
date: Fri Dec  6 11:55:15 2024
user_ip:  [192.168.7.11]
user_id: farhie
energy: 16.99
dataset_chem: LaB6

